.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
.cart .cartquantity input{width:30px}
.cart input.remove-item-action,.cart .remove-item-js{background:url(../images/delete-item.png) no-repeat top left;border:0;display:block;margin:5px;height:16px;width:16px;cursor:pointer;outline:0}
.cart .error{padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853;background-color:#f2dede;border-color:#eed3d7;color:#b94a48;margin-bottom:0}
.cart .Actions{text-align:right}
.cart .Actions .attribution{float:left;color:#999;font-size:11px}
.checkout section{float:left;margin:5px 0;width:100%}
.checkout hr{border:0;border-top:1px solid #ccc;float:left;width:100%;margin:10px 0}
.checkout h3{height:35px}
.checkout .row-header{text-align:right;font-weight:bold}
.checkout .address .field{float:left;margin:0 10px 10px 0}
.checkout .address .address-break{clear:both}
.checkout .address #address-billing h3{float:left;margin-right:25px}
.checkout .address #address-billing .shipping-same-address{float:left;margin-top:3px}
.checkout .personal-details div .CompositeField{float:left;margin:0 10px 0 0}
.checkout .personal-details div .CompositeField p.alert{max-width:320px;margin:20px 0}
.checkout .order-details{position:relative}
.checkout .order-details #checkout-order-table.loading-currently{opacity:.5;filter:alpha(opacity=50);background:#fff}
.checkout .order-details .cart-loading{float:left;width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;text-align:center}
.checkout .order-details .cart-loading div{position:relative;top:50%;margin:0 auto}
.checkout .order-details .modifier-set-field select{width:auto;margin:0}
.checkout .order-details .modifier-set-field .row-header{vertical-align:middle}
.checkout .order-details .error{padding:8px 35px 8px 14px;margin-bottom:18px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853;background-color:#f2dede;border-color:#eed3d7;color:#b94a48;margin-bottom:0}
.checkout .notes textarea{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.checkout .payment-details .PaymentSet{list-style:none}
.checkout .payment-details .PaymentSet li{border:0}
.checkout .payment-details .PaymentSet .paymentfields{float:left;margin-bottom:15px;clear:left;border:1px solid #ccc}
.checkout .payment-details #Amount{display:none}
.checkout .Actions{float:right}
.product .product-image{float:left;padding:5px}
.product .product-image img{border:4px solid #fff;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25);box-shadow:0 1px 3px rgba(0,0,0,0.25)}
.product-category{float:left}
.product-category .product-row{float:left;clear:left}
.product-category .product-row .product-brief{float:left;padding:10px;width:150px}
.product-category .product-row .product-brief .product-brief-image{float:left;padding:5px;padding:0}
.product-category .product-row .product-brief .product-brief-image img{border:4px solid #fff;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.25);box-shadow:0 1px 3px rgba(0,0,0,0.25)}
.product-category .product-row .product-brief .product-brief-title{font-size:16px;font-weight:normal}
.product-category .product-row .product-brief .product-brief-price{font-size:14px}
.product-category .pagination{float:left;width:100%}
@media(max-width:480px){.cart .table{font-size:11px}
.cart .table th,.cart .table td{padding:3px}
.checkout .table{font-size:11px}
.checkout .table th,.checkout .table td{padding:2px}
.checkout .order-details select{font-size:11px;padding:4px 2px}
.account-page .table{font-size:11px}
.account-page .table th,.account-page .table td{padding:3px}
.account .table{font-size:11px}
.account .table th,.account .table td{padding:3px}
}
